( function ( $ ){
    "use strict";
    $(document).ready(function(){
		$(".edumodo-thank-you-notice button.notice-dismiss").on('click', function(e){
			e.preventDefault();
			var url = new URL(location.href);
			url.searchParams.append('dismissed', 1);
			location.href = url;
		})
	});
})(jQuery);